Diferencia entre revisiones de «MediaWiki:Common.css»

De Documentación UNED

Sin resumen de edición
Sin resumen de edición
Línea 3: Línea 3:
#ca-nstab-main { display: none !important; }
#ca-nstab-main { display: none !important; }
#ca-viewsource { display: none !important; }
#ca-viewsource { display: none !important; }
#ca-history { display: none !important;}

Revisión del 14:30 24 oct 2024

/* Los estilos CSS colocados aquí se aplicarán a todas las apariencias */
#ca-talk { display: none !important; }
#ca-nstab-main { display: none !important; }
#ca-viewsource { display: none !important; }
#ca-history { display: none !important;}